/**Begin D:\software\PDM_UPGRADE\PDM1\FPM_table.sql **/
EXEC p_AlterColumn 'T_FPM_DIMENSIONMEMBER_ENT', 'FBIZBASEDATADETAIL', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_FPM_DIMENSIONMEMBER_ENT', 'FBIZBASEDATADETAILCODE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_FPM_DIMENSIONMEMBER_ENT', 'FBIZBDRANGE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_FPM_DIMENSIONMEMBER_ENT', 'FASSISTBASEDATADETAIL', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_FPM_DIMENSIONMEMBER_ENT', 'FASSISTBASEDATADETAILCODE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_FPM_DIMENSIONMEMBER_ENT', 'FDIMMEMBERCODE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\software\PDM_UPGRADE\PDM1\FPM_table.sql **/
